{
    "name": "mockery/mockery",
    "description": "Mockery is a simple yet flexible PHP mock object framework",
    "scripts": {
        "docs": "phpdoc -d library -t docs/api"
    },
    "keywords": [
        "bdd",
        "library",
        "mock",
        "mock objects",
        "mockery",
        "stub",
        "tdd",
        "test",
        "test double",
        "testing"
    ],
    "homepage": "https://github.com/mockery/mockery",
    "license": "BSD-3-Clause",
    "authors": [
        {
            "name": "Pádraic Brady",
            "email": "padraic.brady@gmail.com",
            "homepage": "http://blog.astrumfutura.com"
        },
        {
            "name": "Dave Marshall",
            "email": "dave.marshall@atstsolutions.co.uk",
            "homepage": "http://davedevelopment.co.uk"
        }
    ],
    "require": {
        "php": "^7.3 || ^8.0",
        "lib-pcre": ">=7.0",
        "hamcrest/hamcrest-php": "^2.0.1"
    },
    "require-dev": {
        "phpunit/phpunit": "^8.5 || ^9.3"
    },
    "conflict": {
        "phpunit/phpunit": "<8.0"
    },
    "autoload": {
        "psr-0": {
            "Mockery": "library/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "test\\": "tests/"
        }
    },
    "config": {
        "preferred-install": "dist"
    },
    "extra": {
        "branch-alias": {
            "dev-master": "1.4.x-dev"
        }
    }
}
